:  ______________
: |              |  Jabberwocky Teleconference Triva (TM) question editor
: | TRIVED.BAT   |  Copyright (C) 1994 by Jabberwocky.
: |______________|  All Rights Reserved
:
: This batch file used to edit trivia questions in the JABTTQST.DAT database
:
@echo off
call BBSBTR
call TRIVEDIT.EXE
